"name"			: "Sharpe Bar Thin",
"file"			: "sharpe_bar_thin",
"author"		: "Nicky Hajal", 
"descr"			: "A metallic bar that doesn't take up space.",
"copy"			: {
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Get all the updates before anyone else - sign up today!",
						"type"	: "html"
					}
				},
"x"				: "left",
"selectY"		: ["bottom", "top"],
"y"				: "top", 
"startY"		: "above",
"styleImgs" 	: {
	"submit" : "pink"
},
"noOverlay"		: 1,
"hideFlash"		: 0,
"fonts"			: ["lobster"]

